<?php
/**
 * Proforma Client list
 *
 * Copyright 2004-2006 Duck <duck@obala.net>
 *
 * See the enclosed file COPYING for license information (GPL). If you
 * did not receive this file, see http://www.fsf.org/copyleft/gpl.html.
 *
 * @author  Duck <duck@obala.net>
 * @package Proforma
 */

@define('PROFORMA_BASE', dirname(__FILE__));
require_once PROFORMA_BASE . '/lib/base.php';

$title = _("Clients");
$clients = Proforma::listClients();
$clientsAttributes = Proforma::clientsAttributes('labes');

Horde::addScriptFile('stripe.js', 'horde', true);
require PROFORMA_TEMPLATES . '/common-header.inc';
require PROFORMA_TEMPLATES . '/menu.inc';
require PROFORMA_TEMPLATES . '/clients/header.inc';
foreach ($clients as $client) {
    require PROFORMA_TEMPLATES . '/clients/row.inc';
}
require PROFORMA_TEMPLATES . '/clients/footer.inc';
require $registry->get('templates', 'horde') . '/common-footer.inc';
