<?php
/**
 * This file is where you specify currencies
 * The first currency listed it would be the default one.
 *
 * title:           Currency title
 * code:            Currency international ISO code
 *                  http://www.oanda.com/site/help/iso_code.shtml
 * symbol_left:     String to prepend on the right
 * symbol_right:    String to append on the left
 * decimal_point:   Symbol to use as decimal point
 * thousands_point: Symbol to use as thousands point
 * decimal_places:  How many decimal places to show
 * values:          Exchange ratio
 */

$currencies = array();
$currencies[] = array('title' => _("Tolar"),
                      'code' => 'SIT',
                      'symbol_left' => '',
                      'symbol_right' => ' SIT',
                      'decimal_point' => '.',
                      'thousands_point' => ',',
                      'decimal_places' => 2,
                      'value' => 1);
$currencies[] = array('title' => _("Euro"),
                      'code' => ' EUR',
                      'symbol_left' => ' ',
                      'symbol_right' => ' ',
                      'decimal_point' => '.',
                      'thousands_point' => ',',
                      'decimal_places' => 2,
                      'value' => 240);
